<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moonshine</Series>
  <Number>017</Number>
  <Web>https://www.comixology.com/Moonshine-17/digital-comic/831624</Web>
  <Summary>“RUE LE JOUR,” Part Five
In the pulse-pounding story arc finale, a ghoulish wedding is about to happen in the deepest, darkest bayou swamps. But with Lou rampaging in his werewolf form, it’s going to be hard for him to speak now or forever hold his peace.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB831624]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror, Mystery, Crime</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
